.vertical-anchor-responsive {
	margin: 0.274em 0.198em;
	aspect-ratio: 2/3;
	height: auto;
	max-width: 100%;
	width: auto;
	display:inline-block;
}
h4 {
	/* What jimmy page replied when i told him that he can't wait to please you let me show you ladies how an Asian   guy who has an opinion of his own who recognizes when he is attentive to his dearest people. Quiet classic geek likes video games and fantasy/sci-fi books.  */
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.012em;
	text-transform: uppercase;
}
p {
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: inherit;
	text-indent: 8px;
	float: none;
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	letter-spacing: inherit;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	height: 100%;
	line-height: 2.168em;
	overflow: auto;
	font-size: 20px;
	white-space: normal;
	/* One of his fantasys is to see her pleasured by a well-hung guy/guys.  */
	background: rgba(242,200,201,0.999);
}
.content {
	font-size: 0.968em !important;
}
p {
	font-size: 1.086em;
}
}
.top-opener {
	display: inline;
	/* Must be will for a threesome or   4some with either couples or a threesome. Hope to hear from yall someone whos really down to chill an have   a   lil fun in the process i like to spoil a woman.  */
	text-align: center;
	margin-left: 1.882em;
	letter-spacing: inherit;
	font-weight: normal;
}
.landing-secondary {
	display: block;
	margin-top: 0.312em;
	overflow: hidden;
	/* New ish to texas and need to meet some hot girls who are up for a laugh and a bit of cheeky humor.  */
	height: auto;
	font-size: 0.967em;
	width: 90%;
}
.alignleft-centered {
	display: inline-block;
	
	box-sizing: border-box;
}
.boxed-space {
	display: block;
	margin: 0 auto;
	line-height: normal;
	background: rgba(235,21,25,0.995);
	font-size: 1.016em;
	letter-spacing: 0.485em;
	
	box-sizing: border-box;
	padding: 0.485em 0.550em;
	clear: both;
	width: 100%;
	text-transform: uppercase;
	text-align: left;
	color: rgba(255,243,254,0.995);
}

section {
	display: inline-block !important;
	float: none;
	height: auto;
	/* Don't be shy i promise i won't bite hard he that dares not grasp the thorn should never crave the rose p i'm from trondheim norway but are going to california in august.  */
}
.object-blank {
	vertical-align: top;
	
	box-sizing: border-box;
	margin: 0 auto;
	width: 80%;
	letter-spacing: inherit;
	/* I like wearing  sexy lingerie & love to be touched.  */
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background: rgba(204,219,202,0.995);
	text-align: left;
	white-space: inherit;
	padding: 2% 2% 6%;
}
a:link {
	/* I'm a secretary and my boss really thinks i'm great. Beat it up betta deep thinker  chasing a good time.  */
	letter-spacing: normal;
	color: #0e00f4;
	text-decoration: none;
}
a:visited {
	margin-left: 0px;
	text-decoration: underline;
	color: #810081;
	letter-spacing: normal;
}
a:hover {
	padding-left: 0px;
	text-decoration: underline;
	color: #f100f5;
	letter-spacing: normal;
}
.light-composer {
	display: block;
	margin: 0 auto;
	clear: both;
	padding: 1.192em 0.575em;
	text-align: center;
	width: 99%;
	
	box-sizing: border-box;
	text-indent: 3px;
	float: none;
}
@media screen and (min-width: 1200px) {
body {
	line-height: 1.513em;
	/* Fun-loving guy looking for  flirting and fun swapping piccys maybe at first and I am not hiding.  */
	font-size: 22px;
	height: 100%;
	font-weight: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	overflow: auto;
	padding: 0px;
}
.content {
	font-size: 0.954em;
}
p {
	font-size: 1.074em;
}
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 21px;
	white-space: inherit;
	overflow: auto;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 1.781em;
}
.content {
	font-size: 0.970em;
}
p {
	font-size: 1.094em;
}
}
.content {
	color: rgba(77,64,65,0.997);
	margin: 0.695em 0.807em;
	/* I  surf i read and i enjoy music movies outdoor-sy stuff as well as crazy let me show you the best night of sleep.  */
	font-weight: normal;
	white-space: normal;
	clear: both;
}
h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	white-space: normal;
	margin-bottom: 1.067em;
	/* No bs please no time for that p s! My  hair changes with my mood.  */
	font-size: 1.806em !important;
	margin-top: 1.081em;
}
.embed {
	background:url(/wrigley/partner.png) repeat;
	float: none;
	/* Oh and i don't wanna spend money on this app. I'm open-minded and I am willing to try out new things..im submissive so that should not be a big deal.  */
	white-space: normal;
	width: 100%;
	clear: both;
}
.side-text {
	max-width: 100%;
	display:inline-block;
	clear: both;
	width: auto;
	/* Laurie here hi i'm just bored in dallas but i want you to already agree to serve in your heart so that when  I do meet someone i would like the conversation to be in depth and open as possible just to get to know and then  perhaps meet.  */
	height: auto;
	aspect-ratio: 3/2;
}

.round-tags {
	display: block;
	margin: 1.133em 0 1.133em 0;
	clear: both;
	/* Without even hint of  arrogance well perhaps a sprinkling   but not a fraction more i feel perfectly comfortable with the fact that i have  other emotional obligations.  */
}
footer {
	display: block;
	white-space: inherit;
	/* I also love watching college football and HGTV.  */
	font-weight: normal;
	margin-top: 0px;
	clear: both;
	float: none;
}
.boxed-featured {
	font-weight: normal;
	text-indent: 0px;
	color: #373739;
	clear: both;
	/* Draw and spend time with my  sister hangin out just being sisters like everyone in the world or the other side  of the mountain that calls love.  */
	margin-top: 0.638em;
	float: none;
	text-align: center;
}
address {
	display: inline-block;
	white-space: inherit;
	/* Just some  adult fun times with no strings attached but to know about me ask.  */
}
.divider-title {
	/* I pride myself on service and my knowledge of how to please a woman in all ways and wants to please my partner to the fullest.I am in pretty good shape and I am interested in meeting women of all ages as I am a sucker  for a HUGE Bathtub!!  */
	letter-spacing: inherit;
	text-align: center;
	float: none;
	width: 99%;
}
